Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1169

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1169
Last Modified 10 Sep 2008 03:14:00
Published 04 Nov 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1169

Summary

IBM Web Traffic Express Caching Proxy Server 3.6 and 4.x before 4.0.1.26 allows remote attackers to cause a denial of service (crash) via an HTTP request to helpout.exe with a missing HTTP version number, which causes ibmproxy.exe to crash.

Vulnerable Systems

Application

  • Ibm Websphere Caching Proxy Server 3.6

  • Ibm Websphere Caching Proxy Server 4.0


References

MISC - http://www.rapid7.com/advisories/R7-0007.txt

XF - ibm-wte-helpout-dos(10452)

BID - 6002

OSVDB - 2090

AIXAPAR - IY35970


Last Updated: 27 May 2016 10:37:13